Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/41212/?format=api
{ "ob_id": 41212, "uuid": "bbab2decd8e2408da26e16b1a42ad0ad", "title": "ICECAPS-ACE Portable Optical Particle Spectrometer (POPS), unit 0288", "abstract": "Handix Scientific Portable Optical Particle Spectrometer (POPS) instrument (model: POPS-1120, serial number 0288) operated by the ICECAPS-ACE project.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13160/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12789/?format=api" ], "instrumentType": "particle_counter", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/200371/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/200372/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/203171/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/203170/?format=api" ] }